<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="StyleSheet" href="../../static/css/cocina/eliminar.css" type="text/css">

    <title>Login</title>
</head>
<body>
    <form action="menuBodega.html">
      <div class='contenedor'>
        <div class="form-group">
          <label for="text">Eliminar Receta</label>
          <input type="text" class="form-control border" id="email" placeholder="Ingrese Codigo">
        </div>
        <div>
            <button type="submit" class="btn btn-primary">Eliminar</button>

        </div>
        <div>
            <button type="submit" class="btn btn-primary">Limpiar</button>

        </div>
        <div>
            <button type="submit" class="btn btn-primary">Atras</button>

        </div>
      </div>
      </form>
    </body>
</html>